@charset "utf-8";
/* CSS Document */

* {
margin: 0;
padding: 0;
}
body {	
background-position: center;
background-image:url("../images/desk_wp_o1_blur.jpg");
background-repeat: repeat-y;
background-attachment: fixed;
background-color:#ffffff;
}
#container {
width:100%;
height:100vh;
position: relative;
}
#wrapper {
width:1100px;
height: auto;
margin-top:100px;
margin-right: auto;
margin-left: auto;
position:relative;
padding-bottom:50px;
}
#blog {
width:900px;
height:auto;
margin-left:auto;
margin-right:auto;
position:relative;
background-color:#e8e6db;
padding:20px 30px 30px 30px;
margin-top:120px;
box-shadow: #191414 20px 5px 40px;
	}
#story {
font-size:16px;
color:#000000;
font-family:"Courier New";
line-height: 1.5;
margin-left: 5%;
margin-right: 5%;
margin-top: 50px;
padding-bottom:100px;
	}
#title {
margin-top:70px;
font-size:14px;
font-family: "Courier New";
color:#000000;
text-align: center;
	}
.note {
font-size: 15px;
text-align: center;
}
#gadgets {
width: 800px;
height: 525px;
margin-left:auto;
margin-right:auto;
position:relative;
}
#turntable {
width: 800px;
height: 340px;
margin-left:auto;
margin-right:auto;
position:relative;
}
#brucequentin {
width: 800px;
height: 499px;
margin-left:auto;
margin-right:auto;
position:relative;
}
#corbucci {
width: 426px;
height: 630px;
float:left;
padding-right:5%;
position:relative;
}
#abacus {
width: 800px;
height: 556px;
margin-left:auto;
margin-right:auto;
position:relative;
}
#signature {
width:320px;
height:120px;
float:left;
padding-bottom:20px;
margin-top:0;
position:relative;
	}
